<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/catoon_list_bg">


    <ImageView
        android:id="@+id/brand_logo"
        android:layout_width="@dimen/d_373dp"
        android:layout_height="@dimen/d_190dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/d_17dp"
        android:scaleType="fitXY"
        android:src="@drawable/children_brandarea_logo"/>
    <com.wasu.widgets.focuswidget.FocusRecyclerView
        android:id="@+id/child_brand_area_grid"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/brand_logo"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:focusable="true"
        android:layoutAnimation="@anim/gridlayoutanimation"
        android:paddingLeft="@dimen/d_70dp"
        android:paddingRight="@dimen/d_70dp"
        android:paddingTop="@dimen/d_10dp"
        android:scrollbarStyle="outsideInset"
        android:scrollbarThumbVertical="@drawable/scrollbar_thumb_vertical"
        android:scrollbarTrackVertical="@drawable/scrollbar_track_vertical"
        android:scrollbars="vertical"
        tools:listitem="@layout/item_child_brand_area_grid"/>
</RelativeLayout>